Subject: Acai Berry diet will change your life , get your free sample now.

From: [email-masked]
Date: Tue, 23 Jun 2009 16:18:20 -0500

Burn fat quick with Acai Berry. Take a step to click http://djloooi.cn

best regards Lily Jacobs